
/* Buyer Solutions */
.jumbotron {
    padding-top: 165px;
    padding-bottom: 125px;
    background-size: cover;
    margin-bottom: 0;
    background-position: 50%;
}

.jumbotron h1 {
    font-size: 50px;
}
@media (max-width: 768px) {
  .jumbotron h1 {
      font-size: 30px;
    line-height: 30px;
  }
  .jumbotron{
  padding-top: 120px;
padding-bottom: 75px;
}
}
.jumbotron .white-text {
    color: #fff;
}

#wrapper {
    width: 100%;
    overflow-x: hidden;
}

.header-spacer {
    height: 80px;
}

.spacer {
    padding-top: 40px;
    padding-bottom: 40px;
    width: 100%;
}

.small-spacer {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
}

@media (max-width: 768px) {

  .spacer {
      padding-top: 10px;
      padding-bottom: 10px;
      width: 100%;

  }

  .small-spacer {
      padding-top: 10px;
      padding-bottom: 10px;
      width: 100%;
  }
}
.buyer-solution {
    padding-top: 80px;
    padding-bottom: 70px;
}

.buyer-solution a {
    font-size: 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #df701f;
    font-weight: 500;
}

.buyer-solution h4 {
    font-weight: 500;
}

.buyer-solution .col-sm-4 {
    padding-top: 25px;
    padding-bottom: 25px;
}

.case-study-footer {
    padding-top: 50px;
    padding-bottom: 50px;
    background-size: cover;
}

.case-study-footer div:first-child {
    width: 60%;
    margin-right: 20%;
}

@media (max-width: 962px) {
    .case-study-footer div:first-child {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.case-study-footer div:last-child {
width: 100%;
padding-right: 15px;
padding-left: 15px;
}
}
.case-study-footer h5 {
    letter-spacing: 1px;
    font-weight: 200;
    text-transform: none;
    margin-bottom: 20px;
}

.case-study-footer h4 {
    text-transform: none;
    font-weight: 400;
    line-height: 30px;
}

.solution{
  display: block;
    list-style: none;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 2px;
    font-weight: 600;
    line-height: 12px;
}
.solution-row{
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .solution-row{
    margin-bottom: 0px;
  }
  .solution-row .col-xs-12{
    margin-bottom: 10px;
    padding-left: 0px;
  }

}
/*By industry*/
.industries {
    padding-top: 30px;
    padding-bottom: 30px;
}

.industries:first-child {
    padding-top: 100px;
}

.industries:last-child {
    padding-bottom: 100px;
}

.industries h4 {
    margin-bottom: 5px;
}


@media (max-width: 768px) {
  .industries:first-child{
        padding-top: 30px;
  }
  .industries:last-child {
    padding-bottom: 20px;
}
}



.industries h6 {
    font-size: 10px;
    letter-spacing: 0;
    font-weight: 600;
}

.industries ul {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0px;
}

.industries ul li {
    display: inline-block;
}

.industries ul li a {
    display: block;
    list-style: none;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 2px;
    font-weight: 600;
    line-height: 12px;
    margin-bottom: 10px;
}

.industries hr {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
}

.industries p {
    line-height: 20px;
}
@media (max-width: 992px) {
    .industries .text-center{
        text-align: left;
    }
}

.header-double h1 {
    margin-top: 0;
}

.header-double h2 {
    margin-bottom: 0;
    text-transform: uppercase;
    line-height: 20px;
    font-size: 24px;
}

/*  grey footer   */
.sperator-right {
    border-right: solid 1px #4d4d4f;
    padding-right: 30px;
    margin-right: 30px;
    margin-top: 60px;
    margin-bottom: 60px;
}

@media (max-width: 992px) {

     .sperator-right {
        border-right: none;
        padding-right: 0px;
margin-right: 11px;
margin-top: 40px;
margin-bottom: 60px;
    }
.testimonial-footer{padding-bottom: 30px;}
}


.testmonial-orange {
    font-size: 28px;
    color: #df701f;
    font-weight: 300;
    line-height: 34px;
}

.testmonial-orange span {
    color: #4d4d4f;
}
.testmonial-orange span:first-child{
  margin-right: 5px;
}

.testmonial-orange span:last-child{
  margin-left: 5px;
}
@media (max-width: 786px) {
  .testmonial-orange{
    font-size: 17px;
    color: #df701f;
    font-weight: 300;
    line-height: 23px;
  }
}

.testimonial-footer h3 {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 20px;
}

/** Buyspeed **/
.orange-nav {
    background-color: #df701f;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-size: 10px;
}

.orange-nav ul {
    list-style: none;
    display: block;
    margin-bottom: 0;
}

.orange-nav ul li {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}

.buyspeed {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

.buyspeed hr {
    width: 100%;
    border-color: #cfcfcf;
    margin-left: 0;
}

.buyspeed-icon {
    width: 40px;
}

.software-title {
    margin-bottom: 30px;
}

.software-title .buyspeed-icon {
    margin-right: 20px;
}

.software {
    margin-top: 60px;
    margin-bottom: 60px;
}

.software p {
    margin-bottom: 20px;
}
@media (max-width: 768px) {

  .software .small-spacer{
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
.navbar-fixed {
    top: 82px;
    z-index: 100;
    position: fixed;
    width: 100%;
}

.navbar-padding {
    padding-top: 29px;
}

/** Software page **/
.software-features p {
    padding: 20px;
    margin-bottom: 0;
}

.software-features .orange-text {
  font-size: 35px;
    display: block;
    margin-bottom: 10px;
    font-weight: 600;
}
.software-features .col-sm-6 .orange-text{
  font-size: 20px;
display: block;
margin-bottom: 10px;
font-weight: 600;
}
.software-features .col-sm-6 h3, .software-features .col-xs-12 h3 {
  font-size: 20px;
    font-weight: 400;
    line-height: 35px;
    letter-spacing: 0px;
    margin-bottom: 0px;
}



.software-jumbotron {
    padding-top: 20px;
    margin-top: 55px;
    background-image: url(../../assets/software-background.png);
    background-repeat: no-repeat;
    background-position: 50%;
}

@media (max-width: 786px) {
  .software-features .xl-paragraph {
    margin-left: -15px;
margin-right: -15px;
}
.software-jumbotron {
padding-top: 80px;
 margin-top: 0px;
}
}

.software-icon {
    margin-bottom: 20px;
    width: 50px;
}

.dropdown-container {
    padding-top: 15px;
    padding-bottom: 15px;
}

.dropdown {
    display: inline-block;
}

.no-margin {
    margin-top: 0;
    margin-bottom: 0;
}

.extra-padding {
    padding-top: 30px;
    padding-bottom: 30px;
}
.extra-padding-top{
    padding-top: 90px;
}

.extra-padding-small {
    padding-top: 10px;
    padding-bottom: 10px;
}

.connection-contact {
    padding-top: 40px;
    padding-bottom: 40px;
}

.connection-contact .checkbox {
    width: auto;
    float: left;
}

.connection-contact input {
    background-color: transparent;
    color: #cfcfcf;
    border: none;
    border-bottom: solid 2px;
    width: 100%;
    margin-bottom: 40px;
}

.connection-contact p {
    color: #999;
    margin-left: 20px;
}

.small-text {
    font-size: 12px;
    line-height: 14px;
}

.orange-connect img {
    margin-left: 20px;
    margin-right: 20px;
}
.orange-connect .white-text{
  letter-spacing: 2px;
}
.find-out{padding-top: 10px;padding-bottom: 10px;}
.find-out h2 {
  line-height: 60px;
padding-right: 40px;
border-right: solid 1px #818085;
    color: #df701f;
    font-weight: 500;
    margin-bottom: 0px;
    margin-top: 0px;
}

.find-out .btn{    padding-right: 30px;
    padding-left: 30px;}
.find-out img {
    padding-right: 30px;
}

 .less img {
    padding-right: 12px;
}

 .testimonial-footer img {
    padding-right: 12px;
}

.find-out p {
    font-size: 20px;
    color: #4d4d4f;
    font-weight: 500;
    margin-bottom: 0;
}

.find-out .no-flex-mobile div{
  margin-top: 15px;
  margin-bottom: 15px;
}

@media (max-width:992px) {
.find-out .no-flex-mobile div{
  text-align: center;
}
  .orange-connect img {
      margin-left: 10px;
      margin-right: 10px;
  }
  .find-out{
    text-align: center;
  }
  .find-out h2 {
    padding-right: 0px;
    line-height: 30px;
      border-right: none;
  }
    .find-out img{
      width: 45px;
      padding-right: 9px;
    }
    .find-out .flex-center{
      justify-content: center;
    }
    .find-out .flex-right{
      margin-top: 10px;
      margin-bottom: 10px;
    }

}

.image-background {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
}

/***** Blog *****/



.featured-blog-post {
    padding-top: 60px;
    padding-bottom: 60px;
}

.featured-blog-post p {
    margin-top: 25px;
    margin-bottom: 25px;
}

.featured-blog-post a {
    margin-bottom: 10px;
}
.featured-blog-post-jumbotron{
  padding-top: 55px;
padding-bottom: 40px;
}
.blog-and-news-header{
  padding-top: 15px;
    padding-bottom: 5px;
}
@media (max-width: 786px) {
  .blog-and-news-header{
    padding-top: 45px;
padding-bottom: 5px;
  }

  .featured-blog-post {
      padding-top: 30px;
      padding-bottom: 30px;
  }
  .featured-blog-post .white-bar{margin-left: 0px; width: 100%;}
  .featured-blog-post p {
      margin-top: 10px;
      margin-bottom: 15px;
  }

  .featured-blog-post a {
      margin-bottom: 5px;
  }
  .featured-blog-post h2 {
    font-size: 20px;
  line-height: 20px;
  margin-top: 14px;
  }
}




/******* BLOG POSTS ******/

.blog-posts-page blockquote {

    border-left:none;
}

.blog-posts-page blockquote p {
    font-size: 16px;
    font-style: italic;
    line-height: 26px;

}

.blog-posts-page cite {

    font-size: 16px;
    font-style: italic;
    line-height: 26px;

}

.blog-posts, .blog-posts-page{
    margin-bottom: 40px;
    margin-top: 40px;
}
.blog-posts h4, .blog-posts-page{
    margin-bottom: 5px;
}
.blog-posts h6{
    margin-top: 0px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    font-size: 10px;
    font-weight: bold;
}
 .blog-posts-page h6{
   margin-top: 0px;
   margin-bottom: 10px;
   letter-spacing: 1px;
   font-size: 10px;
   font-weight: bold;
 }
.blog-posts p, , .blog-posts-page p{
    margin-bottom: 25px
}
.blog-share h6,  .tag
{margin-bottom: 0px; margin-left: 20px;}

.blog-posts-page .blog-share h6, .blog-posts-page .tag{
  margin-left: 0px;
}

.blog-share a
{
    display: inline-block;
    padding: 0px 4px 6px
}

.float-left{
  float: left;
}
.blog-img{
  padding: 20px 20px 20px 0
}

.blog-quote{
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  text-transform: none;
  letter-spacing: 0px;
}
.blog-quote{
  width: 50%;
}

@media (max-width: 768px) {
.blog-post .col-xs-12{
  padding-left: 0px;
  margin-bottom: 10px;
}

.blog-quote{
  width: 100%;
}

}



/* Bidsync page*/
.try-bidsync .clear-btn {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 25px;
}
.try-bidsync h2{
  margin-top: 10px;
  margin-left: 0px;
}
@media (max-width: 768px) {

  .try-bidsync h2{
    margin-left: 15px;}
    .blog-share h6,  .tag
    {margin-bottom: 0px; margin-left: 0px;}

}
.package-names {
    padding-left: 0;
    list-style: none;
    display: block;
}

.package-names li {
    display: inline-block;
}

.package-names li a {
    color: #fff;
    background-color: #818185;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 42px;
}

.package-names li a.active {
    background-color: #fff;
    color: #df701f;
}

.package-names li:last-child a {
    padding: 10px 46px;
}

.paragraph-offset {
    padding-left: 50px;
}

.bidsync-cost {
    margin-top: 20px;
    margin-left: -5px;
    margin-right: -5px;
}

.bidsync-cost .col-xs-6 {
    padding-left: 5px;
    padding-right: 5px;
}

.bidsync-cost a {
    margin-bottom: 20px;
    margin-top: 10px;
}

.packages .package-item {
    display: none;
}
.leadership h4{margin-bottom: 5px;}

.job-post p{
  margin-top: 25px;
  margin-bottom: 25px;
}
.job-post a{
  margin-top: 15px;
  margin-bottom: 25px;
}
.apply-margin-right{
  margin-right: 20px;
}
@media (max-width: 786px) {
  .apply-margin-right{
  margin-right: 0px;
margin-bottom: 15px;
display: block;
}
}
.jobs-page-title{
  font-size: 24px;
  text-transform: uppercase;

}

.video-thumbnails p{
  margin-bottom: 0px;
}
/** Customers **/
.customers-features h3{
  margin-bottom: 0px;
  font-size: 16px;
  font-weight: 400;
}

.customers-features h6{
  text-transform: none;
  font-size: 16px;
}
.customers-features .flex-left{
    margin-left: 15px;
}
.customers-features .flex-right{
    margin-right: 15px;
}
.customers-features .orange-link{
  text-transform: none;
}
.touch h1{
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 25px;
  line-height: 60px;
  font-weight: 500;
  text-transform: none;

}
/* CONTACt page map */
.col-half {
    width: 50%;
    float: left;
    position: relative;
}
#map, #map2 {
    width: 100%;
    height: 400px;
    background-size: initial;
    background-position: center center;
}
#map {
    background-image: url("/assets/uploads/banners/pacific.png");
}
.inner-map-square {
    position: absolute;
    top: 50%;
    right: 50%;
    color: #4d4d4f;
    background-color: white;
    padding: 20px 40px;
    border-radius: 4px;
    font-size: 16px;
    line-height: 20px;
    margin-right: -85px;
    margin-top: -101px;
}
.inner-map-square img{
position: absolute;
bottom: -20px;
left: 50%;
margin-left: -25px;}
.contact-icon-row{
  margin-top: 10px;
  margin-bottom: 5px;
}

.contact-icon-row img{
  width: 20px;
margin-left: 13px;
margin-right: 10px;

}
/* Our Software*/
.product-list{padding-bottom: 10px;}
.product-list .black-bar{
  margin-bottom: 40px;
  margin-top: 10px;
}
.product-list .orange-link {
  margin-bottom: 5px;
  display: inline-block;
}
.product-list img{
  padding-right: 20px;
}
